# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.rhttpproxy.apply.set.error = "Failed to set rhttpproxy configuration."
com.vmware.esx.services.rhttpproxy.apply.delete.error = "Failed to delete rhttpproxy service configuration."